:host {
  display: flex;
  flex: 1;
}

.mat-sidenav {
  min-width: 270px;
  max-width: 28%;
}

.has-border {
  border-right: 1px solid rgb(0 0 0 / 12%);
}

.mat-list {
  padding-top: 0;
}

.mat-list-item {
  text-decoration: none;

  &:hover {
    background: rgb(0 0 0 / 5%);
  }
}

.menu-button {
  margin-right: 1rem;
}
.container {
  padding: 1rem;
}
